{{ define "enhavo" }}
<section class="section regularo">
    <nav class="container block">
        <ul class="columns is-mobile is-multiline">
            {{ range .Pages }}
            <li class="column is-narrow">
                <a href="{{ .RelPermalink }}">{{ .Title }}</a>
            </li>
            {{ end }}
        </ul>
    </nav>
    <div class="container content">
        {{ with index .Pages 2 }}
            {{ .Content | safeHTML }}
        {{ end }}
    </div>
</section>
{{ end }}
